.wrapper {
    /* padding: 100px; */
    margin: 0px auto;
 
}

#circle1 {
  width: 200px;
  height: 200px;
  background:#fc654c;
  border-radius: 50%;
  margin-top:-120px;
}
#circle2 {
  width: 200px;
  height: 200px;
  background: #00c1a1;
  border-radius: 50%;
  margin-top:-120px;
}
#circle3 {
  width: 200px;
  height: 200px;
  background:#3498db;
  border-radius: 50%;
  margin-top:-120px;
}
#circle4 {
  width: 200px;
  height: 200px;
  background:#ff9c00;
  border-radius: 50%;
  margin-top:-120px;
}
.image--cover {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  margin-left: 0px;
  margin-top:150px;
  object-fit: cover;
  object-position: center center;
}



.column {
    float: left;
    width: 23.0%;
    padding: 0px 15px 15px 15px;
    background: white;
    margin-right: 15px;
    border: 1px solid #dadada;
    border-radius: 5px;
    overflow: hidden;
    min-height: 400px;
   
}

@media screen and (min-width: 320px) {
    .column {
        width: 100%;
        margin-top: 10px;
    }
}

@media screen and (min-width: 375px) {
    .column {
        width: 100%;
        margin-top: 10px;
    }
}

@media screen and (min-width: 425px) {
    .column {       
        width: 100%;
        margin-top:10px;
    }
}

@media screen and (min-width: 1024px) {
    .column {
        width: 23%;
        margin-top: 10px;
    }
}


    .column .text {
        text-align: justify;
    }

    .row1::after {
        content: "";
        clear: both;
        display: table;
    }

    .alumni {
        overflow: hidden;
    }